Subject: Ticket re-opened - [#5968] Re: hi!
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 14:57:35 +0000

Hi Pritish Nandi,  Ticket “#5968 – Re: hi!” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5968 to view the ticket.  Ticket comment   
 Hi! 

   

 I'm currently away from my desk.  If you leave me a note I'll get back to you within 24 hours. If you'd like to set up a time to connect, here's a link to my calendar:
Schedule a Call With Me Here

 

 
 You can also reach out to our support teams if you need a quicker response: 

 

 
·   
General inquiries: 
[email-masked]

 
 
·   
Instructor Support: [email-masked]

 
 
·   
Les Mills Connect/Marketing Studio: Click 
Here

 
 
·   
Equipment: [email-masked]

 
 
·   
Virtual 2.0: [email-masked]

 

   
 
 Thank you for understanding this move to more efficiency and effectiveness. It helps me accomplish more to serve you better. 

 

 With gratitude,      

 

 Nik   

 

 ------  

 Nik Herold I Director of Customer Experience 

 Les Mills U.S. 

 P: 310-908-3834